@REM AUFRUF OHNE LAUFWERK. DIESES MUSS VORHER VEREINBART WORDEN SEIN.
@IF NOT EXIST \WZEICHNUNGEN MKDIR \WZEICHNUNGEN
cd \WTAB
@IF NOT EXIST .\AUSGABE MKDIR .\AUSGABE
@IF NOT EXIST .\BSTEUERD MKDIR .\BSTEUERD
@echo on
call m211 X
call Grenz 0
@echo off
